import 'package:equatable/equatable.dart';

abstract class InvestPaymentEvent extends Equatable {
  const InvestPaymentEvent();

  @override
  List<Object> get props => [];
}

class FormTextChanged extends InvestPaymentEvent {
  final String text;

  const FormTextChanged({required this.text});

  @override
  List<Object> get props => [text];
}
